# KDE Config File  
[Desktop Entry]
Type=Application
Exec=ksocrat -caption "%c" %i %m  
Icon=ksocrat.png
MiniIcon=ksocrat.png
Name=KSocrat Dictionary
Comment=English/Russian and Russian/English dictionary
Terminal=0
